development/libraries

edb-pem-python-flask-babelex - Adds i18n/l10n support to Flask applications

Website: http://github.com/mrjoes/%{pkg_name}
License: BSD
Description:
Adds i18n/l10n support to Flask applications with the help of the Babel library.

This is fork of official Flask-Babel extension with following features:

1 -  It is possible to use multiple language catalogs in one Flask application;
2 -  Your extension can package localization file(s) and use them if necessary;
3 -  Does not reload localizations for each request.










BuildRequires:  python2-devel

BuildRequires:  python-setuptools








Requires:       edb-pem-python-flask
Requires:       edb-pem-python-babel
Requires:       edb-pem-python-speaklater
Requires:       edb-pem-python-jinja2

Packages

edb-pem-python-flask-babelex-0.9.3-1.rhel7.noarch [47 KiB] Changelog by Paresh More (2018-05-18):
- Initial version for EnterpriseDB RPM repository to satisfy
  PEM dependency.

Listing created by Repoview-0.6.6-4.el7